@charset "utf-8";
@import url(public.css);

#pagebody{margin:0px auto 0px auto; width:980px}

#company{ float:left; width:395px; margin-right:15px}
#company h3{ margin:0 auto; background:url(../images/tit01bg.jpg) repeat-x; height:30px; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-top:1px solid #A9C9F0}
#company h3 dt{ float:left; background:url(../images/tit01.jpg) right top no-repeat; line-height:30px; padding-left:25px; padding-right:80px; padding-left:10px; font-size:14px; font-weight:bold}
#company h3 dt A:link,#company h3 dt A:visited,#company h3 dt A:active{COLOR:#FFFFFF}
#company h3 dt A:hover {COLOR:#FFFFFF}
#company .pcon{ margin:0 auto; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-bottom:1px solid #A9C9F0; min-height:210px; height:auto!important; height:210px; overflow:visible}
#company .pcon .pimg{ width:380px; padding-top:8px; margin:0 auto}
#company .pcon .ncon{ margin:0 auto; width:380px; padding-top:8px; text-align:left; line-height:24px}


#news{ float:left; width:315px;}
#news h3{ margin:0 auto; background:url(../images/tit01bg.jpg) repeat-x; height:30px; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-top:1px solid #A9C9F0}
#news h3 dt{ float:left; background:url(../images/tit01.jpg) right top no-repeat; line-height:30px; padding-left:25px; padding-right:80px; padding-left:10px; font-size:14px; font-weight:bold}
#news h3 dt A:link,#news h3 dt A:visited,#news h3 dt A:active{COLOR:#FFFFFF}
#news h3 dt A:hover {COLOR:#FFFFFF}
#news .pcon{ margin:0 auto; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-bottom:1px solid #A9C9F0; min-height:210px; height:auto!important; height:210px; overflow:visible}
#news .pcon .ncon{ margin:0 auto; padding-top:8px; width:295px}
#news .pcon .ncon dd{ float:left; line-height:24px; text-align:left; width:295px}
#news .pcon .ncon dd span{ float:right}


#xcpsp{ float:right; width:240px;}
#xcpsp h3{ margin:0 auto; background:url(../images/tit01bg.jpg) repeat-x; height:30px; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-top:1px solid #A9C9F0}
#xcpsp .pcon{ margin:0 auto; border-left:1px solid #A9C9F0; border-right:1px solid #A9C9F0; border-bottom:1px solid #A9C9F0; min-height:210px; height:auto!important; height:210px; overflow:visible}
#xcpsp .pcon .ncon{ margin:0 auto; padding-top:8px; width:220px; text-align:left; line-height:24px}





#jswd{ float:right; width:365px; margin-top:10px}
#jswd h3{ background:url(../images/title04.jpg) left top no-repeat}
#jswd h3 A:link,#jswd h3 A:visited,#jswd h3 A:active{COLOR:#FFFFFF}
#jswd h3 dt A:hover {COLOR:#FFFFFF}
#jswd h3 dd A:hover {color:#FF6600}
#jswd h3 dt{ float:left; line-height:35px; text-indent:15px; font-size:14px}
#jswd h3 dd{ float:right; line-height:35px; padding-right:10px}
#jswd .pcon{ margin:0 auto; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; min-height:210px; height:auto !important; height:210px; overflow:visible}
#jswd .pcon .ncon{ margin:0 auto; padding-top:8px; width:345px}
#jswd .pcon .ncon dd{ float:left; line-height:24px; text-align:left; width:345px}


#products{ margin:15px auto 0px auto}
#products h3{ margin:0 auto;border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC; background:url(../images/tit02bg.jpg) repeat-x;}
#products h3 dt{ float:left; background:url(../images/tit02.jpg) left top no-repeat; line-height:34px; text-indent:14px; font-size:14px; font-weight:bold; width:205px}
#products h3 dt A:link,#products h3 dt A:visited,#products h3 dt A:active{COLOR:#FFFFFF}
#products h3 dt A:hover {COLOR:#FFFFFF}
#products h3 dd{ float:right; line-height:34px; padding-right:10px}
#products .pcon{ margin:0 auto; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
#products .pcon .ncon{ margin:0 auto; padding-left:20px; padding-top:20px}

.banner{ border:1px solid #D2E3F7; margin:15px auto 0px auto; background:url(../images/tit03.jpg) repeat-x;}

#contact{ width:325px; border-right:1px solid #D3E4F8; float:left}
#contact h3{ margin:0 auto; height:43px}
#contact h3 dt{ float:left; line-height:37px; text-indent:10px; font-size:14px}
#contact h3 dd{ float:right; padding-top:8px; padding-right:10px}
#contact .pcon{ margin:0 auto}
#contact .pcon .pimg{ width:312px; margin:0 auto}
#contact .pcon .ncon{ margin:0 auto; width:312px; padding-top:8px; text-align:left; line-height:24px; min-height:150px; height:auto!important; height:150px; overflow:visible}

#zxsc{ width:325px; border-right:1px solid #D3E4F8; float:left}
#zxsc h3{ margin:0 auto; height:43px}
#zxsc h3 dt{ float:left; line-height:37px; text-indent:10px; font-size:14px}
#zxsc h3 dd{ float:right; padding-top:8px; padding-right:10px}
#zxsc .pcon{ margin:0 auto}
#zxsc .pcon .pimg{ width:312px; margin:0 auto}
#zxsc .pcon .ncon{ margin:0 auto; width:312px; padding-top:8px; text-align:left; line-height:24px; min-height:218px; height:auto!important; height:218px; overflow:visible}


#jxsp{ float:right; width:300px}
#jxsp h3{ margin:0 auto; height:43px}
#jxsp h3 dt{ float:left; line-height:37px; font-size:14px}
#jxsp h3 dd{ float:right; padding-top:8px; padding-right:10px}
#jxsp .pcon{ margin:0 auto}
#jxsp .pcon .ncon{ margin:0 auto; width:312px; padding-top:8px; text-align:left; line-height:24px; min-height:218px; height:auto!important; height:218px; overflow:visible}

#links{ margin:15px auto 0px auto}
#links dt{ float:left; line-height:24px; white-space:nowrap}
#links dd{ float:left; line-height:24px; margin-right:10px; white-space:nowrap}


/*不间断滚动*/
#propro{OVERFLOW: hidden; width:960px; height:200px; margin:0px auto 0px auto;}
#inpro{float: left;width: 5000%;}
#propro1{float: left;}
#propro2{float: left;}
#propro .f_l{float:left}
#propro .dw{ width:212px;}

#propro dl{ width:202px; float:left; text-align:center;;}
#propro dl dt{ margin:0 auto; border:1px solid #CCCCCC}
#propro dl dd{ width:202px; margin:0 auto; line-height:24px; text-align:center}


